/*
Theme Name: nidid Child
Theme URI: http://nidid.com/
Description: A child theme of nidid Theme
Author: nidid
Author URI: http://www.nidid.com/
Version: 1.0.0
Template: nidid
*/
@import url("../nidid/style.css");



/* Adaptation by Victor */


#slide-soigner img{
    margin-left:-90px!important;
}

#slide-relaxer img{
    margin-left:-110px!important;
}

#layerslider_2 .ca-menu li {
      width: 100px;
    height: 100px;
    border: none;
}

#layerslider_2 .ca-icon {
position: absolute;
    width: 56px;
    height: 100%;
    left: 0px;
    top: 0px;
    line-height: 60px;
    text-align: center;
    -webkit-transition: all 400ms linear;
    -moz-transition: all 400ms linear;
    -ms-transition: all 400ms linear;
    -o-transition: all 400ms linear;
    transition: all 400ms linear;
    padding: 0px;
    background-size: contain!important;
    margin-left: 22px;
}

#layerslider_2 li.active {
    background: #fff;
}



/* Filtre parties du corps */

.esg-allfilter{
    display:none!important;
}

.parties-corps{
    text-align: center;
    display: block;
}

.parties-corps .esg-filterbutton {
    width: 65px;
    height: 100px;
    background-size: contain!important;
    background-position-x: center!important;
    background-repeat: no-repeat!important;
    margin-bottom: 50px!important;
    margin-right: 5px!important;
    border:none!important;
    font-family: inherit;
}

.parties-corps .esg-filterbutton.selected {
    background-color:#008cca!important;
}

.parties-corps .esg-filterbutton span {
    margin-top: 100px;
    width: 100px;
    color: #008cca;
    font-size: 16px;
    float: left;
    margin-left: -18px;
}

.parties-corps .esg-filter-checked {
    display: none;
}


/* Tout voir */

.parties-corps .esg-filterbutton[data-filter="filterall"]{
    background-image:url("../../uploads/2016/05/all-blue.png");
}

.parties-corps .esg-filterbutton.selected[data-filter="filterall"]{
    background-image:url("../../uploads/2016/05/all-white.png")!important;
}


/* Avant bras */

.parties-corps .esg-filterbutton[data-filter="filter-avant-bras"]{
    background-image:url("../../uploads/2016/05/avant-bras-blue.png");
}

.parties-corps .esg-filterbutton.selected[data-filter="filter-avant-bras"]{
    background-image:url("../../uploads/2016/05/avant-bras-white.png")!important;
}


/* Bas du dos */

.parties-corps .esg-filterbutton[data-filter="filter-bas-du-dos"]{
    background-image:url("../../uploads/2016/05/bas-du-dos-blue.png");
}

.parties-corps .esg-filterbutton.selected[data-filter="filter-bas-du-dos"]{
    background-image:url("../../uploads/2016/05/bas-du-dos-white.png")!important;
}


/* Bras */

.parties-corps .esg-filterbutton[data-filter="filter-bras"]{
    background-image:url("../../uploads/2016/05/bras-blue.png");
}

.parties-corps .esg-filterbutton.selected[data-filter="filter-bras"]{
    background-image:url("../../uploads/2016/05/bras-white.png")!important;
}


/* Cheville */

.parties-corps .esg-filterbutton[data-filter="filter-cheville"]{
    background-image:url("../../uploads/2016/05/cheville-blue.png");
}

.parties-corps .esg-filterbutton.selected[data-filter="filter-cheville"]{
    background-image:url("../../uploads/2016/05/cheville-white.png")!important;
}


/* Coude */

.parties-corps .esg-filterbutton[data-filter="filter-coude"]{
    background-image:url("../../uploads/2016/05/coude-blue.png");
}

.parties-corps .esg-filterbutton.selected[data-filter="filter-coude"]{
    background-image:url("../../uploads/2016/05/coude-white.png")!important;
}


/* Cuisse */

.parties-corps .esg-filterbutton[data-filter="filter-cuisse"]{
    background-image:url("../../uploads/2016/05/cuisse-blue.png");
}

.parties-corps .esg-filterbutton.selected[data-filter="filter-cuisse"]{
    background-image:url("../../uploads/2016/05/cuisse-white.png")!important;
}


/* Dos */

.parties-corps .esg-filterbutton[data-filter="filter-dos"]{
    background-image:url("../../uploads/2016/05/dos-blue.png");
}

.parties-corps .esg-filterbutton.selected[data-filter="filter-dos"]{
    background-image:url("../../uploads/2016/05/dos-white.png")!important;
}


/* Epaule */

.parties-corps .esg-filterbutton[data-filter="filter-epaule"]{
    background-image:url("../../uploads/2016/05/epaule-blue.png");
}

.parties-corps .esg-filterbutton.selected[data-filter="filter-epaule"]{
    background-image:url("../../uploads/2016/05/epaule-white.png")!important;
}


/* Fesse */

.parties-corps .esg-filterbutton[data-filter="filter-fesse"]{
    background-image:url("../../uploads/2016/05/fesse-blue.png");
}

.parties-corps .esg-filterbutton.selected[data-filter="filter-fesse"]{
    background-image:url("../../uploads/2016/05/fesse-white.png")!important;
}


/* Genou */

.parties-corps .esg-filterbutton[data-filter="filter-genou"]{
    background-image:url("../../uploads/2016/05/genou-blue.png");
}

.parties-corps .esg-filterbutton.selected[data-filter="filter-genou"]{
    background-image:url("../../uploads/2016/05/genou-white.png")!important;
}


/* Haut du dos */

.parties-corps .esg-filterbutton[data-filter="filter-haut-du-dos"]{
    background-image:url("../../uploads/2016/05/haut-du-dos-blue.png");
}

.parties-corps .esg-filterbutton.selected[data-filter="filter-haut-du-dos"]{
    background-image:url("../../uploads/2016/05/haut-du-dos-white.png")!important;
}


/* Pied */

.parties-corps .esg-filterbutton[data-filter="filter-pied"]{
    background-image:url("../../uploads/2016/05/pied-blue.png");
}

.parties-corps .esg-filterbutton.selected[data-filter="filter-pied"]{
    background-image:url("../../uploads/2016/05/pied-white.png")!important;
}


/* Poignet */

.parties-corps .esg-filterbutton[data-filter="filter-poignet"]{
    background-image:url("../../uploads/2016/05/poignet-blue.png");
}

.parties-corps .esg-filterbutton.selected[data-filter="filter-poignet"]{
    background-image:url("../../uploads/2016/05/poignet-white.png")!important;
}


/* Ventre */

.parties-corps .esg-filterbutton[data-filter="filter-ventre"]{
    background-image:url("../../uploads/2016/05/ventre-blue.png");
}

.parties-corps .esg-filterbutton.selected[data-filter="filter-ventre"]{
    background-image:url("../../uploads/2016/05/ventre-white.png")!important;
}

/* Mollet */

.parties-corps .esg-filterbutton[data-filter="filter-mollet"]{
    background-image:url("../../uploads/2016/05/mollet-blue.png");
}

.parties-corps .esg-filterbutton.selected[data-filter="filter-mollet"]{
    background-image:url("../../uploads/2016/05/mollet-white.png")!important;
}



/* Filtre Actions */

.actions .esg-filterbutton{
    background: none!important;
    border: 3px solid #E2F2F9!important;
    padding: 2px 18px 0px 18px;
    -webkit-border-radius: 30px 30px 30px 30px!important;
    border-radius: 30px 30px 30px 30px!important;
    color: #008cca!important;
    text-transform: uppercase;
    font-size: 16px!important;
    font-weight: 600!important;
    font-family: inherit!important;
    border-width: 3px!important;
}

.actions .esg-filterbutton.selected{
    background: #008cca!important;
    border: 3px solid #fff!important;
    color: #fff!important;
}

.actions .esg-filterbutton .esg-filter-checked{
display:none;
}

/* Recherche */

.recherche{
    max-width:100%;
    background: #fff;
    -webkit-border-radius: 3px 3px 3px 3px;
    border-radius: 3px 3px 3px 3px;
}

.recherche input.eg-search-input[type="text"]{
    font-weight: 600;
    color: #008cca;
    font-family: inherit!important;
    padding: 15px!important;
    width: 230px;
    margin:0!important;
    -webkit-border-radius: 3px 3px 3px 3px;
    border-radius: 3px 3px 3px 3px;
}

.recherche .eg-icon-search{
    padding: 0 8px;
    color: #008cca;
}

.recherche .eg-search-clean{
    padding: 0 8px;
    color: #008cca;
}

.recherche .eg-search-input::-webkit-input-placeholder {color:#008cca;}
.recherche .eg-search-input:-moz-placeholder {color:#008cca;}
.recherche .eg-search-input::-moz-placeholder {color:#008cca;}
.recherche .eg-search-input:-ms-input-placeholder {color:#008cca;}

/* Tri */


.tri .esg-sortbutton{
    border: none!important;
    font-family: inherit!important;
    -webkit-border-radius: 3px 3px 3px 3px!important;
    border-radius: 3px 3px 3px 3px!important;
    margin-left: 25px;
    font-size: 16px!important;
    color: #008cca!important;
    padding: 6px 15px!important;
}

.tri .esg-sortbutton:hover,
.tri.minimal-light .esg-navigationbutton:hover, 
.tri.minimal-light .esg-filterbutton:hover, 
.tri.minimal-light .esg-sortbutton:hover, 
.tri.minimal-light .esg-sortbutton-order:hover, 
.tri.minimal-light .esg-cartbutton a:hover, 
.tri.minimal-light .esg-filterbutton.selected,
.tri.minimal-light .esg-sortbutton-order.tp-desc:hover{
    box-shadow: none!important;
}

.tri .esg-sortbutton-order{
    border:none;
    border: 1px solid #fff!important;
    padding: 5px;
    
}

.tri .eg-icon-down-open{
    text-align: center!important;
}

.tri .eg-icon-down-open:before{
    content: '\e83b';
    background: #008cca;
    color: #fff;
    padding: 5px;
    -webkit-border-radius: 30px 30px 30px 30px;
    border-radius: 30px 30px 30px 30px;
}



.tri .sortby_data{
    display:none;
}



/* Pictos program app-folio */
.eg-bluetens-content .eg-bluetens-element-27-a a:after{
    content: "";
    width: 25px;
    height: 25px;
    background-size: contain!important;
    background-position-x: center!important;
    background-repeat: no-repeat!important;
    display: block;
    margin-top: -14px;
    position: absolute;
}


/* Actions */

/* Soigner */
.eg-bluetens-content a[data-filter="filter-soigner"]:after{
    background-image: url("../../uploads/2016/05/soigner-th.png");
}

/* Relaxer */
.eg-bluetens-content a[data-filter="filter-relaxer"]:after{
    background-image: url("../../uploads/2016/05/relaxer-th.png");
}

/* Renforcer */
.eg-bluetens-content a[data-filter="filter-renforcer"]:after{
    background-image: url("../../uploads/2016/05/renforcer-th.png");
}

/* Parties du corps */


/* Avant bras */

.eg-bluetens-content a[data-filter="filter-avant-bras"]:after{
    background-image: url("../../uploads/2016/05/avant-bras-th.png");
}


/* Bas du dos */


.eg-bluetens-content a[data-filter="filter-bas-du-dos"]:after{
    background-image: url("../../uploads/2016/05/bas-du-dos-th.png");
}



/* Bras */

.eg-bluetens-content a[data-filter="filter-bras"]:after{
    background-image: url("../../uploads/2016/05/bras-th.png");
}



/* Cheville */

.eg-bluetens-content a[data-filter="filter-cheville"]:after{
    background-image: url("../../uploads/2016/05/cheville-th.png");
}


/* Coude */

.eg-bluetens-content a[data-filter="filter-coude"]:after{
    background-image: url("../../uploads/2016/05/coude-th.png");
}


/* Cuisse */

.eg-bluetens-content a[data-filter="filter-cuisse"]:after{
    background-image: url("../../uploads/2016/05/cuisse-th.png");
}


/* Dos */

.eg-bluetens-content a[data-filter="filter-dos"]:after{
    background-image: url("../../uploads/2016/05/dos-th.png");
}



/* Epaule */

.eg-bluetens-content a[data-filter="filter-epaule"]:after{
    background-image: url("../../uploads/2016/05/epaule-th.png");
}


/* Fesse */

.eg-bluetens-content a[data-filter="filter-fesse"]:after{
    background-image: url("../../uploads/2016/05/fesse-th.png");
}



/* Genou */

.eg-bluetens-content a[data-filter="filter-genou"]:after{
    background-image: url("../../uploads/2016/05/genou-th.png");
}



/* Haut du dos */

.eg-bluetens-content a[data-filter="filter-haut-du-dos"]:after{
    background-image: url("../../uploads/2016/05/haut-du-dos-th.png");
}



/* Pied */

.eg-bluetens-content a[data-filter="filter-pied"]:after{
    background-image: url("../../uploads/2016/05/pied-th.png");
}



/* Poignet */

.eg-bluetens-content a[data-filter="filter-poignet"]:after{
    background-image: url("../../uploads/2016/05/poignet-th.png");
}



/* Ventre */

.eg-bluetens-content a[data-filter="filter-ventre"]:after{
    background-image: url("../../uploads/2016/05/ventre-th.png");
}


/* Mollet */

.eg-bluetens-content a[data-filter="filter-mollet"]:after{
    background-image: url("../../uploads/2016/05/mollet-th.png");
}






.esg-grid{
        font-family: inherit;
}

/*.single-essential_grid .column1{
    width: 600px;
    margin-left: -300px;
    left: 50%;
    position: relative;
}
*/


.single-essential_grid .post_text_inner{
    background-color:rgba(1,177,236,1)!important;
    color: #fff!important;
}

.single-essential_grid .title_holder{
    position: relative!important;
    margin-top:25px;
}

.single-essential_grid article .post_text h2 .date,
.single-essential_grid .title_holder h1 span,
.single-essential_grid .sidebar,
.single-essential_grid .comment_holder,
.single-essential_grid .post_info,
.single-essential_grid .single_tags{
    display:none!important;
}

.single-essential_grid article .post_text h2{
    font-family: 'brandon_textbold', serif;
    color: #fff;
}


.single-essential_grid .labels-program{
    background: #008cca;
    padding: 10px 20px;
    margin: 20px 0;
    display: inline-block;
    -webkit-border-radius: 30px 30px 30px 30px;
    border-radius: 30px 30px 30px 30px;
}


.ls-l{
    color:#008cca;
    font-family: 'brandon_textbold', serif;
}


.ls-l h2{
    color:#008cca;
    font-family: 'brandon_textbold', serif;
}

.ls-l h2 span{
    font-family: 'brandon_textlight', sans-serif;
}

.ls-l ul{
    margin-top:20px;
}

.ls-l ul li{
    list-style: none;
}

.button-1{
    background: #008cca;
    -webkit-border-radius: 50px 50px 50px 50px;
    border-radius: 50px 50px 50px 50px;
    padding: 10px 30px;
    color: #fff;
    text-transform: uppercase;
    font-size: 18px;
    margin: 25px 0 0 0;
    display: inline-block;
}

.button-1:hover{
    color: #fff;
    background: #01B1EC;
}




.raisons .fa:before {
    font-family: 'brandon_textbold', serif;
    font-size: 24px;
}

.raisons .fa {
    padding: 12px;
    margin-right: 25px!important;
    margin-bottom: 50px;
}

.raisons .fa-battery-0:before {
    content:"1";
}

.raisons .fa-battery-1:before {
    content:"2";
}

.raisons .fa-battery-2:before {
    content:"3";
}

.raisons .fa-battery-3:before {
    content:"4";
}

header .qode_icon_font_awesome{
    font-size: 28px;
}


@media only screen and (max-width: 1000px){
    nav.main_menu {
        display: none !important;
    }
    .logo_wrapper, .mobile_menu_button {
        display: table;
    }
    .q_logo {
    display: table-cell;
    position: relative;
    top: auto;
    vertical-align: middle;
}
.q_logo img {
    top: 0;
    left: 0;
}
.logo_wrapper {
    height: 100px!important;
    left: 50%;
}
.logo_wrapper {
    position: absolute;
}
.header_inner_left, footer.uncover, header {
    position: relative!important;
    left: 0!important;
    margin-bottom: 0;
}
.q_logo a {
    left: -50%;
    width: auto!important;
}
header .q_logo img.dark, header .q_logo img.light, header .q_logo img.normal, header .q_logo img.sticky {
    display: none!important;
}

header .q_logo img.mobile {
    display: block!important;
    opacity: 1!important;
    position: relative;
    margin: 0 auto;
}

}

@media only screen and (max-width: 768px) {
    
.recherche input.eg-search-input[type="text"]{
        max-width: 180px;
}
  
.single-essential_grid .column1{
    width: 100%;
    margin-left: inherit;
    left: inherit;
}
    
.tri .esg-sortbutton{
    margin-left:0;
}

.esg-sortbutton-wrapper{
    margin-top: 20px;
}
    
    .page-id-1144 .title_outer,
    .page-id-1144 .ls-l h2 span,
    .page-id-1144 .ls-l ul{
        display: none;
    }
    
    .page-id-1144 .ls-l h2{
        color: #fff;
        font-size: 36px;
    }
    
    .page-id-1144 .ls-l{
        text-align: center!important;
        width: 100%!important;
        background: none!important;
        padding:0!important;
    }
}


/* Adaptation Blog by Laura*/

.blog_single.blog_holder article .post_text .post_text_inner {
    padding: 23px 23px 35px;
    background-color: #fff;
}

.imageblog {
border-radius: 4px;
}

.blog_holder.blog_large_image article .post_text h2 .date, .blog_holder.blog_single article .post_text h2 .date {
    color: #008cca;
    font-size: 36px;
}

.blog_holder.blog_large_image article:not(.format-quote):not(.format-link) .post_info, .blog_holder.blog_single article:not(.format-quote):not(.format-link) .post_info {
    padding-top: 12px;

}

.latest_post_holder.boxes>ul>li .latest_post .post_infos>a, .latest_post_holder.boxes>ul>li .latest_post .post_infos>span {
    display: inline-block;
    color: #004e73 !important;
}


/*Chaque icone dans un cercle bleu */

/* Page Home */

span.ca-icon.soigner {
    background: url('../../uploads/2016/05/picto-soigner-blanc-1.png') no-repeat center;
}


.ca-menu li:hover span.ca-icon.soigner,
.ca-menu li.active span.ca-icon.soigner {
    background: url('../../uploads/2016/05/picto-soigner-1.png') no-repeat center;
}

span.ca-icon.relaxer {
    background: url('../../uploads/2016/05/picto-relaxer-blanc-2.png') no-repeat center;
}

.ca-menu li:hover span.ca-icon.relaxer,
.ca-menu li.active span.ca-icon.relaxer {
    background: url('../../uploads/2016/05/picto-relaxer-2.png') no-repeat center;
}

span.ca-icon.renforcer {
    background: url('../../uploads/2016/05/picto-renforcer-blanc-1.png') no-repeat center;
}

.ca-menu li:hover span.ca-icon.renforcer,
.ca-menu li.active span.ca-icon.renforcer{
    background: url('../../uploads/2016/05/picto-renforcer-1.png') no-repeat center;
}





/* Page App */

span.ca-icon.bluetooth {
    background: url('../../uploads/2016/05/bluetooth.png') no-repeat center;
}
span.ca-icon.bluetooth:hover {
    background: url('../../uploads/2016/05/bluetooth-bleu.png') no-repeat center;
}

span.ca-icon.telechargement {
    background: url('../../uploads/2016/05/téléchargement-blanc.png') no-repeat center;
}
span.ca-icon.telechargement:hover {
    background: url('../../uploads/2016/05/téléchargement.png') no-repeat center;
}

span.ca-icon.agenda {
    background: url('../../uploads/2016/05/calendar-blanc.png') no-repeat center;
}
span.ca-icon.agenda:hover {
    background: url('../../uploads/2016/05/calendar.png') no-repeat center;
}

span.ca-icon.favoris {
    background: url('../../uploads/2016/05/bookmark-blanc.png') no-repeat center;
}

span.ca-icon.favoris:hover {
    background: url('../../uploads/2016/05/bookmark.png') no-repeat center;
}

/* Page Bluetens */

span.ca-icon.friction {
    background: url('../../uploads/2016/05/picto-renforcer-blanc-1.png') no-repeat center;
}
span.ca-icon.friction:hover {
    background: url('../../uploads/2016/05/picto-renforcer-1.png') no-repeat center;
}


span.ca-icon.pression{
    background: url('../../uploads/2016/05/picto-renforcer-blanc-1.png') no-repeat center;
}
span.ca-icon.pression:hover {
    background: url('../../uploads/2016/05/picto-renforcer-1.png') no-repeat center;
}


span.ca-icon.petrissage {
    background: url('../../uploads/2016/05/picto-renforcer-blanc-1.png') no-repeat center;
}
span.ca-icon.petrissage:hover {
    background: url('../../uploads/2016/05/picto-renforcer-1.png') no-repeat center;
}

/* Page Bluetens suite + : after pour icone verte + before  pour chiffre*/

span.ca-icon.nomade{
    background: url('../../uploads/2016/05/globe.png') no-repeat center;
}
span.ca-icon.nomade:hover {
    background: url('../../uploads/2016/05/globe-bleu.png') no-repeat center;
}

span.ca-icon.nomade:after {
    font-family: FontAwesome;
    content: "\f00c";
    color: #fff;
    background-color: #8ac149;
    border-radius: 50%;
    padding: 5px;
    font-size: 1.5em;
    margin-left: 105px;
}



span.ca-icon.economique {
    background: url('../../uploads/2016/05/euro.png') no-repeat center;
}
span.ca-icon.economique:hover {
    background: url('../../uploads/2016/05/euro-bleu.png') no-repeat center;
}

span.ca-icon.economique:after {
    font-family: FontAwesome;
    content: "\f00c";
    color: #fff;
    background-color: #8ac149;
    border-radius: 50%;
    padding: 5px;
    font-size: 1.5em;
    margin-left: 105px;
}


span.ca-icon.evolutif {
    background: url('../../uploads/2016/05/update.png') no-repeat center;
}
span.ca-icon.evolutif:hover {
    background: url('../../uploads/2016/05/update-bleu.png') no-repeat center;
}


span.ca-icon.evolutif:after {
    font-family: FontAwesome;
    content: "\f00c";
    color: #fff;
    background-color: #8ac149;
    border-radius: 50%;
    padding: 5px;
    font-size: 1.5em;
    margin-left: 105px;
}

.bluetens-pack img {
    width: 626px;
    max-width: 626px;
    margin-left: -300px;
}

/* Rectangle*/

.bloc-blanc{
   background-color: #fff;
   padding: 0 14px 0 17px;
}

/* Menu bouton acheter vert */

nav.main_menu ul li:last-child {

   background-color : #2c9f6c
}

#menu-menu_top .menu-item-has-children ul{
background: #008dcd;
}

#menu-menu_top .menu-item-has-children ul li,
#menu-menu_top .menu-item-has-children ul li a {
   width: 125px;
   color: #fff;
}

header.transparent .drop_down .second:not(.right) {
    left: -74px;
}

/*#menu-menu_top .menu-item-has-children ul li {
   width: 49px;
}

#menu-menu_top .menu-item-has-children ul li a {
   width: 49px;
   text-align: center;
   padding : 0px;
   color: #fff;
}*/

.blog_share .social_share_holder{
display: none;
}

/* Ajustement final */

h2.ca-main.telechargement {
   left: 25%;
}
h2.ca-sub.telechargement {  
   left: 25%;   
}

/* FAQ */

clearfix title-holder ui-accordion-header ui-helper-reset ui-state-default ui-accordion-header-active ui-state-active ui-corner-top {
    background-color: #01B1EC;
}

.q_accordion_holder.accordion .ui-accordion-header .accordion_mark {
      border: 2px solid #FFFFFF;
 }

/* Bouton small */

.qbutton.small {
background-color: #008CCA;

}

.qbutton:hover {
border-color: #ffffff;
}



.q_accordion_holder.accordion .ui-accordion-header:hover, .q_accordion_holder.accordion.with_icon .ui-accordion-header i,{
color : #008CCA
}


.q_accordion_holder.accordion .ui-accordion-header:hover, .q_accordion_holder.accordion.with_icon .ui-accordion-header i,{
color : #008CCA
}
              


.q_accordion_holder.accordion .ui-accordion-header.ui-state-active .accordion_mark {
    background-color: #01B1EC;
    transition: background-color .3s ease-in-out;
}    




/* share btn*/

.social_share_holder:hover .social_share_title {
    cursor: pointer;
    color: #008DCD;
} 

.social_share_dropdown ul {
    list-style: none;
    position: relative;
    display: block;
    background-color: #01B1EC;
    z-index: 990;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
    padding: 4px 0!important;
    width: 35px;
}      


.social_share_dropdown .inner_arrow {
    display: block;
    position: absolute;
    top: -6px;
    left: 8px;
    width: 0;
    height: 0;
    border-color: transparent transparent #01B1EC;
    border-style: solid;
    border-width: 9px;
    z-index: 999;
}

/* Témoignages */
.testimonials_c_holder .testimonial_content_inner {
    height: 530px!important;
}


.ls-slide .ca-menu li {
	clear: both;
	display: block;
	margin-bottom: 49px;
}

.ls-slide span.vertical-icon.three:before, .ls-slide span.vertical-icon.two:before, .ls-slide span.vertical-icon.one:before {
	content: '';
}


/* Page Professionnels */

span.ca-icon.sante {
    background: url('../../uploads/2016/05/sante-blanc.png') no-repeat center;
}
span.ca-icon.sante:hover {
    background: url('../../uploads/2016/05/sante.png') no-repeat center;
}

span.ca-icon.boutique {
    background: url('../../uploads/2016/05/boutique-blanc.png') no-repeat center;
}
span.ca-icon.boutique:hover {
    background: url('../../uploads/2016/05/boutique.png') no-repeat center;
}

/* Quiz */
div.quiz-wrapper {
    background: #E2F2F9!important;
}

#quiz-navigation {
    background: #E2F2F9!important;
}


/* Autres */
*:focus {
   outline:none!important;
}

.call_to_action .column2.button_wrapper .qbutton.large {
    border-radius: 50px;
}

/* App folio Background image */
.single-essential_grid .content .container {
background-image:url('../../uploads/2016/06/Fond-page-App.jpg')
}


/* Titre */


/* Prix */
.woocommerce ul.products li.product .price {
display: block;
margin: 0 0 16px;
text-align: center;
font-size: 24px;
color: #008CCA;
font-family: brandon_textlight;
font-weight: 600;
line-height: 45px;
}

.woocommerce .product .images {
       padding-bottom: 7%;
}

.woocommerce div.product .summary p.price span.amount {
    font-size: 38px;
}

.latest_post_inner .post_infos {
    font-weight: 800;
}

.woocommerce div.product .images img {
    margin-top: 30px;
}

.woocommerce #content .quantity input.qty, .woocommerce .quantity input.qty, .woocommerce-page #content .quantity input.qty, .woocommerce-page .quantity input.qty {
   font-size: 22px;
}

.woocommerce #content .quantity .minus, .woocommerce #content .quantity .plus, .woocommerce .quantity .minus, .woocommerce .quantity .plus, .woocommerce-page #content .quantity .minus, .woocommerce-page #content .quantity .plus, .woocommerce-page .quantity .minus, .woocommerce-page .quantity .plus {
    width: 30px;
    height: 30px;
    line-height: 30px;
}


.latest_post_title {
line-height: 25px
}   

div#under-headerAV {
background: url('../wp-content/plugins/netreviews/includes/images/Sceau_45fr_FR.png') no-repeat #E2F2F9;
} 

.q_accordion_holder.accordion .ui-accordion-header .accordion_mark {
    border: 2px solid #01B1EC;
}

/* Responsive */

/* Smartphones */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {



}




/* Julha */
.event:nth-child(even) p.ev-text {
    position: relative;
    top: 40px;
}

.timeline hr{
	top: 250px;
}

.timeline .event{
	height: 350px;
	top: 0px;
}

.timeline .ev-container {
    height: 130px;
    display: table-cell;
    vertical-align: bottom;
    width: 25%;
}

p.timeline-number {
    font-weight: bold;
    top: 45px;
    position: relative;
    font-size: 22px;
}

.timeline .event:nth-child(even) {
    top: 95px !important;
}

.timeline .event:nth-child(odd):before {
    top: 233px;
}
.timeline .event:nth-child(odd):after {
    top: 218px;
}

.timeline .event:nth-child(even):before {
    top: 136px;
}
.timeline .event:nth-child(even):after{
    top: 121px;
}


.timeline .event:nth-child(odd):hover, .event:nth-child(even):hover{
    border: none;
    box-shadow: none;
}

.timeline .ev-container-sup {
    position: relative;
    top: 43px;
}

/* ajustement responsive*/


@media only screen and (min-width: 1150px){

.woocommerce ul.products li.product h6 {
  color: #008CCA;
  font-size: 40px;
  font-family: brandon_textbold;
}

span.subtitle{
font-family: 'brandon_textlight', sans-serif;
    font-size: 3em !important;
}

}


@media only screen and (max-width: 1150px){

.woocommerce ul.products li.product h6 {
    color: #008CCA;
    font-size: 20px;
    font-family: brandon_textbold;
}

.q_tabs .tabs-nav li {
    padding: 0;
    display: inline-block;
    margin: 10% 25px;
    position: relative;
    height: 100px;
    border-radius: 125px;
    height: 150px;
    width: 150px;
    overflow: visible;
}

span.subtitle {
font-family: 'brandon_textlight', sans-serif;
font-size: 2em !important;
    line-height: 80px;
}

nav.mobile_menu {
    float: left;
    padding-left: 24px! important;
    top: 0;
    text-align: left;
    overflow: hidden;
    z-index: 100;
}
.woocommerce .content .container .container_inner, .woocommerce-page .content .container .container_inner {
    padding: 0 0 0px;
    width: 100%;
}
.woocommerce .product .images {
    float: left;
    width: 100%;
    margin-right: 1.818181818181818%;
    margin-bottom: 0px;
    background-color: #FFF;
    padding-bottom: 20%;
}

.woocommerce ul.products {
    list-style: none;
    margin: 0 0 18px;
    padding: 0;
    width: 100%;
}
}


@media only screen and (max-width: 768px) {

.latest_post_holder.boxes.three_columns>ul>li:last-child {

  width: 100%; }

.q_tabs .tabs-nav li {
    padding: 0;
    display: inline-block;
    margin: 10% 25px;
    position: relative;
    height: 100px;
    border-radius: 125px;
    height: 150px;
    width: 150px;
    overflow: visible;
}

h3 {
    font-size: 24px;
}

.q_circles_holder.four_columns:before {
    display :none
}

}

/* divers*/
.page_not_found {    
   color: #ffffff;
}


.woocommerce .product .images {
   padding-bottom: 10%;
}

ol.caracboutique {
    color : #fff
}

